#!/bin/sh
echo 'name: comonads-fd
version: 3.0.1
id: comonads-fd-3.0.1-7bd7468a6874c45b9f4cde5f2612969d

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/comonads-fd/
package-url:
synopsis: Comonad transformers using functional dependencies
description: Comonad transformers using functional dependencies
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Env Control.Comonad.Env.Class
                 Control.Comonad.Identity Control.Comonad.Store
                 Control.Comonad.Store.Class Control.Comonad.Traced
                 Control.Comonad.Traced.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonads-fd-3.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonads-fd-3.0.1
              /usr/local/lib
hs-libraries: HScomonads-fd-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         comonad-3.0.2-c9b20fae6ab04128f33052f7337a7c2e
         comonad-transformers-3.0.2-d8c0125e28c9fcf383f0f7177a41746a
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         semigroups-0.9.1-1de38af292cda5d8013fb8ed9ce095e0
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/comonads-fd-3.0.1/html/comonads-fd.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/comonads-fd-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
